study for 1.1 using 2.0

Discussion in 'MCAD' started by Gustavo Ringel, Nov 30, 2005.

  1. Hi I got the 2005 version of visual studio with 2.0 framework for
    practicing. The actual exams are on the 1.1 platform. May be a problem to
    practice for this exams with this version? may i find an older version of
    ..NET for this?

    Gustavo.
     
    Gustavo Ringel, Nov 30, 2005
    #1
    1. Advertising

  2. Gustavo Ringel

    Cerebrus99 Guest

    Yes, I would think so. Either you should study for the current
    certifications with the Visual Studio 2002 or 2003, or else you might
    consider preparing (or upgrading) to the newer certifications such as
    MCTS.
     
    Cerebrus99, Dec 1, 2005
    #2
    1. Advertising

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.
Similar Threads
  1. loyola
    Replies:
    39
    Views:
    1,478
    Moderator
    Jul 21, 2006
  2. loyola
    Replies:
    0
    Views:
    688
    loyola
    Jun 26, 2006
  3. loyola
    Replies:
    33
    Views:
    1,334
    Moderator
    Jul 21, 2006
  4. loyola
    Replies:
    31
    Views:
    1,144
    Moderator
    Jul 21, 2006
  5. Giuen
    Replies:
    0
    Views:
    1,181
    Giuen
    Sep 12, 2008
Loading...

Share This Page